<?php

class ActualizeShell extends Shell 
{
	public $uses = array('Site', 'Schedule');
	public $tasks = array('Process', 'Schedule');
	
	public function main()
	{
		$this->out('Demo Script');
        $this->hr();
        //$this->Schedule->execute();
        $this->Process->execute();
	}
	
	public function help()
	{
		$this->out('Tento shell nepodporuje ziadne pridavne parametre');
	}
}

?>